/*
Theme Name:  Stratta Child Theme
Description: Child theme for the Stratta theme
Author:      Stratum
Template:    stratta
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* NOTE: Main theme's style.css file is already added in head tag. /*

/* =Theme customization starts here
-------------------------------------------------------------- */

.widget ul>li {
    padding: 0 0 0px 0
}

.widget_archive li a, .widget_categories a, .widget_meta a, .widget_nav_menu li a, .widget_pages li a, .widget_recent_comments li.recentcomments, .widget_recent_entries a{
    display: inline-block;
    padding-left: 10px;
    position: relative;
}

.footer .widget {
    margin: 10px 0 15px;
}